Docs
Search docs...⌘K

Brand Radar Reports

API only
POST/v3/management/brand-radar-reports

Requests to this endpoint are free and do not consume any API units.

Query parameters

outputstring

The output format.

Allowed values:jsoncsvxmlphp

Request body

prompts_frequencyarray<object>

The prompts frequency to use.

data_sourcestringrequired

The data source to use. Possible values: chatgpt, gemini, perplexity, copilot.

frequencystringrequired

The update interval to use. Possible values: daily, weekly, monthly, off.

project_idinteger

The ID of the project to use.

namestring

The name of the report.

marketarray<string>

A comma-separated list of the niche markets of your brands.

competitorsarray<string>

A comma-separated list of competitors of your brands.

brandarray<string>

A comma-separated list of your brands. At least one of brand, competitors or market is required to be non-empty.

Responses

reportsarray<object>
report_idstring

The unique identifier of the report.

report_namestring

The name of the report.

created_atstring

The date the report was created.

project_idinteger or null

The ID of the project the report is linked to.

prompts_frequencyarray<object>

A record with fields data_source (possible values: chatgpt, copilot, gemini, perplexity) and frequency (possible values: daily, weekly, monthly, off).